# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'froogaloop/version'

Gem::Specification.new do |spec|
  spec.name          = 'froogaloop'
  spec.version       = Froogaloop::VERSION
  spec.date          = '2015-09-01'
  spec.authors       = ['Thomas Barker']
  spec.email         = ['thomas.john.barker@gmail.com']
  spec.summary       = 'JS wrapper for Vimeo videos'
  spec.description   = 'JS wrapper for Vimeo videos'
  spec.homepage      = 'https://github.com/pwcshipyard/froogaloop'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.7'
  spec.add_development_dependency 'rake', '~> 10.0'
end
